#!/bin/sh
echo 'name: uulib
version: 0.9.15
id: uulib-0.9.15-64d00ebe545957defdb5c56d94dbc3ef

license: BSD3
copyright: Universiteit Utrecht
maintainer: S. Doaitse Swierstra
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
package-url:
synopsis: Haskell Utrecht Tools Library
description: Fast Parser Combinators and Pretty Printing Combinators
category: Parsing
author:
exposed: True
exposed-modules: UU.Parsing.CharParser UU.Parsing.Derived
                 UU.Parsing.Interface UU.Parsing.MachineInterface UU.Parsing.Merge
                 UU.Parsing.Offside UU.Parsing.Perms UU.Parsing.StateParser
                 UU.Parsing UU.PPrint UU.Pretty.Ext UU.Pretty UU.Scanner.GenToken
                 UU.Scanner.GenTokenOrd UU.Scanner.GenTokenParser
                 UU.Scanner.GenTokenSymbol UU.Scanner.Position UU.Scanner.Scanner
                 UU.Scanner.Token UU.Scanner.TokenParser UU.Scanner.TokenShow
                 UU.Scanner UU.Util.BinaryTrees UU.Util.PermTree UU.Util.Utils
                 UU.Pretty.Basic UU.Parsing.Machine
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/uulib-0.9.15
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/uulib-0.9.15
              /usr/local/lib
hs-libraries: HSuulib-0.9.15
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         ghc-prim-0.2.0.0-7d3c2c69a5e8257a04b2c679c40e2fa7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/uulib-0.9.15/html/uulib.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/uulib-0.9.15/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
